<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>473197</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2010-01-05</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">svačiny do škol</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky dietetické s léčebnými účinky, potraviny pro děti s léčebnými účinky, potravinové přípravky a doplňky všeho druhu s léčebnými účinky, jako posilující poživatiny, vitamínové přípravky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obaly (papírnické výrobky), zejména pro potravinové výrobky, fólie hliníkové na balení potravin, fólie vizkózové na balení, výrobky z kartónu, krabice lepenkové nebo papírové, papírová prostírání, papírové ubrusy, podložky na stůl papírové, pytlíky jako obaly (z papíru nebo umělých hmot), štítky (papírové nálepky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obaly (krabice) z umělých hmot a nádoby z umělých hmot, zejména pro potravinové výrobky, brčka na pití, palety přepravní nekovové, servírovací stolky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">smažené potraviny, jako smažené řízky, karbanátky, sekaná, čerstvé, chlazené, mražené; salám, bramborové lupínky, bujón, vývar, přípravky na bujóny, fazole konzervované, hrách konzervovaný, vejce, mléko, mléčné výrobky, hranolky bramborové, játrová paštika, jedlé oleje, jedlé tuky, jogurt, klobásy, párky, šunka, koblihy, hrozinky, jablečné pyré, koncentráty bujónové, koncentrované vývary, konzervy masové, konzervy rybí, konzervy zeleninové, krokety, losos, margarín, marmeláda, tvaroh, máslo, maso, maso konzervované, masové šťávy (omáčky), masové výtažky, nakládaná zelenina, nasolené potraviny, olivový olej, ovoce konzervované, sušené a vařené ovoce a zelenina, mražená zelenina; potravinářské výrobky z ryb, ryby solené, ryby ve slaném nálevu, ryby s výjimkou živých, řepkový olej jedlý, saláty ovocné, saláty zeleninové, sardinky, slanečci, sledi, slanina, slunečnicový olej jedlý, smetana, džemy, ovoce kandované, rybí plátky, polévky; sýry, šlehačka, šťávy zeleninové na vaření, tofu, tukové pomazánky na chléb, tuky jedlé, tuňák, ústřice s výjimkou živých, uzeniny, vepřové sádlo, zelenina v pikantním nálevu, zvěřina, žampiony konzervované, želatina</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čaj, kakao, kakaové nápoje, chléb, pečivo, cukrovinky, bonbóny, zmrzlina, med, medovníky, perníky, pečivo s masovou náplní, pirožky s masem, popcorn (vločky obilné), obložené/plněné bagety, hamburgery čerstvé, chlazené, mražené, cukr, cukroví, čokoláda, dorty, hořčice, housky, chléb, jemné pečivo, jogurtová zmrzlina, karamely, kečup, keksy, koláče, koření, krekry, krupice, kuchyňská sůl, kvasnice, droždí v tabletách k nelékařským účelům, kypřící prášek, led přírodní nebo umělý, led pro osvěžení, listové těsto, majonéza a majonézové saláty, dressinky, makaróny, mandlové těsto, marcipán, marinády (chuťové přísady), máslové tukové těsto, látky na zjemnění masa pro domácnost, masové paštiky v těstě, masové pirožky zapečené v těstě, mouka potravinářská a výrobky z mouky, muesli, muesli tyčinky, corn-flakes, nápoje čokoládové, přísady do nápojů, nekynutý chléb, nudle, ocet, oplatky, ovesná kaše, potraviny na bázi ovsa, ovesné vločky, ozdoby na dorty jedlé, palačinky a pizzy čerstvé, chlazené a mražené, pralinky, přísady do zmrzlin, pudinky, rajčatová omáčka, ravioli, rohlíky, rýže a výrobky z rýže, rýžové koláčky, obložené/plněné sendviče čerstvé, chlazené, mražené, suchary, sušenky, biskvity, šerbet, přípravky na ztužení šlehačky, špagety, šťávy s výjimkou dressinků, těsta, těstoviny, vlasové nudle, vločky, zákusky, zálivky na ochucení, zmrzlina, zmrzlinové poháry, želé ovocné, žemle, knedlíky, sojová mouka</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čerstvé ovoce a zelenina, čerstvé houby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">minerální vody, šumivé nápoje a jiné nápoje nealkoholické; nápoje a šťávy ovocné; sirupy a jiné přípravky k zhotovování nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">automobilová doprava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">restaurace, restaurace samoobslužné, restaurace podávající pokrmy přes ulici, výroba lahůdek, služby poskytované v restauracích a jiných zařízeních podávajících pokrmy a nápoje připravené ke konzumaci, jakož i při prodeji (nabízení) pokrmových specialit, zásobování, služby zajišťující stravování a nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2010-01-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Zdravé svačiny, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4 - Braník</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Advokátní kancelář Jaroš - Fojtíková, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
